Bug 763482 - (GLUSTER-1750) clean up volgen
clean up volgen
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
All Linux
low Severity low
: ---
: ---
Assigned To: Csaba Henk
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-30 07:58 EDT by Csaba Henk
Modified: 2015-12-01 11:45 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Csaba Henk 2010-09-30 07:58:44 EDT

    
Comment 1 Vijay Bellur 2010-10-02 06:30:17 EDT
PATCH: http://patches.gluster.com/patch/5189 in master (xlator: make it possible to do type setting and dynamic loading separately)
Comment 2 Vijay Bellur 2010-10-02 06:30:21 EDT
PATCH: http://patches.gluster.com/patch/5190 in master (implemented graph printing)
Comment 3 Vijay Bellur 2010-10-02 06:30:25 EDT
PATCH: http://patches.gluster.com/patch/5191 in master (volgen: reimplement volgen)
Comment 4 Vijay Bellur 2010-10-02 22:19:04 EDT
PATCH: http://patches.gluster.com/patch/5201 in master (volgen: some refactor to make frequent invocations more handy)
Comment 5 Vijay Bellur 2010-10-02 22:19:08 EDT
PATCH: http://patches.gluster.com/patch/5202 in master (volgen: fix up replace-brick + pump generation)
Comment 6 Vijay Bellur 2010-10-02 22:19:13 EDT
PATCH: http://patches.gluster.com/patch/5203 in master (volgen: add support for auth.addr.%s.{allow, reject} options)
Comment 7 Vijay Bellur 2010-10-02 22:19:16 EDT
PATCH: http://patches.gluster.com/patch/5204 in master (volgen: add a precise getter function which considers default values as well)
Comment 8 Amar Tumballi 2010-10-04 00:35:42 EDT
Please update the bug with current status
Comment 9 Vijay Bellur 2010-10-04 02:43:57 EDT
PATCH: http://patches.gluster.com/patch/5216 in master (volgen: impemlent dynamic (pattern-based) option matching)
Comment 10 Vijay Bellur 2010-10-04 07:18:21 EDT
PATCH: http://patches.gluster.com/patch/5239 in master (implement volume level address allow/reject setting)
Comment 11 Vijay Bellur 2010-10-04 10:07:37 EDT
PATCH: http://patches.gluster.com/patch/5255 in master (volgen: revise option list for VOLUME SET)
Comment 12 Vijay Bellur 2010-10-05 03:42:51 EDT
PATCH: http://patches.gluster.com/patch/5265 in master (volgen: add interface to complete option names from specifier (after-dot) part)
Comment 13 Anand Avati 2010-10-26 23:56:10 EDT
PATCH: http://patches.gluster.com/patch/5567 in master (libglusterfs: fix graph mem types)
Comment 14 Anand Avati 2010-10-26 23:56:15 EDT
PATCH: http://patches.gluster.com/patch/5568 in master (libglusterfs, glusterfsd: add shortname resolution + optname hinting support to VOLUME SET)
Comment 15 Anand Avati 2010-10-26 23:56:21 EDT
PATCH: http://patches.gluster.com/patch/5569 in master (volgen: macro cleanup)

Note You need to log in before you can comment on or make changes to this bug.